.sub-menu li:hover{
background:#0f205c !important;
}
.sub-menu>li>a:hover{
  color:#ffffff !important;
}
ul>.menu-item-has-children {
color:#de8e00 !important;
}
.widget-title{ color:#0f205c !important;}
.ps-product .ps-product__title {
    --max-lines: 2;
    color: #9d5e06;
    font-size: 16px;
}
.ps-breadcrumb {
  background-color: #fff8ed;
  padding: 20px 0;
}
.recent{background-color:#0f205c!important}
.ps-block__right a{font-size:9px}
.ps-product--detail .ps-product__shopping .ps-btn{
  	padding: 10px 30px;
  font-size:14px	
}

.header .header__top {
  padding: 5px 0;}
.ps-footer{
	background-color:#2e3847;
}
.ps-footer a,.ps-footer p, .ps-footer .widget-title,.widget--blog.widget--categories ul li a{
	color:#ffffff !important;
}
.widget_contact-us .widget_content h3,.widget_content p,.widget--blog .widget__title,.ps-footer__links p strong,.panel-title h3,.panel-content,.payment-method-title{color:#ffffff !important;}